@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:0 20px; }
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

.btn_submit{display:inline-block; vertical-align:top; padding:1em 1.5em; text-align:center; background:#1D2B79; border-radius:30px; color:#fff; font-weight:bold; margin:.5em .2em}
.sel_pgm{border-radius:8px; padding:.4em; font-size:.9em;border:1px solid #dbdbdb;}
.book_tbl input{padding:.3em; border:1px solid #dbdbdb; border-radius:8px}
.th_w{width:20%; min-width:90px;}


@media (max-width:768px){
#ctt{padding:0}
.book_tbl input{width:70%}
}


